body {
	height: 100%; width: 100%; 
	margin: 0px; padding: 0px; 
	font-size: 12px; font-family:monospace;
	 background-color: #d4eafc;
}
.banner{
	height:50px;
	font-size:xx-large;
	margin:10px 0 0 10px;
}


.contain_box{
	width: 100%;
}
.contain{
	width: 1160px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 2;
	background-color: rgba(250,252,254,0.9);
	
}
.zqdh{
	padding:0px 10px;
}
.com{
	margin-top: 20px;
}
.com_zl{
	margin-top: 10px;
}
.sy_box{
	border-width: 100%;
}

.pgwMenu{
	margin: 0px;
}
.pgwMenu a{
	font-weight: bold;
}
.pgwMenu a.selected,.pgwMenu_bottom{
    background: #C40000;
}
.pgwMenu_bottom{
	height:5px; width: 100%;
}

.news_navi{
	margin: 8px 0 8px 8px;
}

.news_title,.news_attri,.news_bottom{
	width:90%;
	margin: 20px auto;
}

.news_title{
	text-align: center;
	font-size:x-large
}
.news_attri{
	padding: 8px;
	text-align: center;
	border: 1px #ccc solid;
	border-left:0;
	border-right: 0; 
}

.news_bottom{
	width:100%;
	padding:10px 0;
	text-align: center;
	border: 1px dotted #ccc;
	border-left:0;
	border-right: 0; 
}

.container {margin:0 auto; width:90%;}
.header { height:20px;  margin-bottom:5px;border-bottom:  1px dotted #ccc;}
.mainContent {margin-bottom:5px; min-height:460px;}
.sidebar { float:left; width:200px;}
.content { margin-left:210px !important; margin-left:210px;}


.mainContent li,.sidebar li{line-height: 30px;border-bottom:  1px dotted #ccc; padding-left: 5px;}
.mainContent li:hover,.sidebar li:hover{background-color: #cff;}
.container .selected{background-color: #cff;}
.container a{text-decoration: none;color: #666;font-size: 12px;}
.container a:hover{text-decoration: underline;color: red;}
.container .time,.container .more{float: right;margin-right: 10px;color:#ccc}
.container .more{margin-top: 6px;}